Subject: Re: linux-next: duplicate patch in the i2c-host tree

From: Wolfram Sang <[email-masked]>
Date: Wed, 14 Jan 2026 08:03:45 +0100

> This is commit
> 
>   4fc8450a3495 ("dt-bindings: i2c: atmel,at91sam: add microchip,lan9691-i2c")
> 
> in the i2c tree.

Sorry, my fault, I overlooked them in Andi's tree. Dropped it now.